<?php 

function print_mock_broadsheet_cb() {
	add_page_stylesheet("contents/plugins/eedu_portal/css/broadsheet.css", "eedu_broadsheetCss");
	if(!isset($_GET['class']) || !isset($_GET['category']) || !isset($_GET['term']) || !isset($_GET['ext_exam']))
		return_method();
	echo eedu_portal_default_paperhead();
    echo extexam_make_broadsheet($_GET['class'], $_GET['category'], $_GET['term'], $_GET['ext_exam']);
}